/* CSS Document */
/*body {
  min-height: 100vh;
  position: relative;
  margin: 0;
  padding-bottom: 75px; 
}

footer {
  position: absolute;
  bottom: 0;
}
*/

/* Gestion des erreurs */
#errors
{
	width:100%;
	position:relative;
	z-index:10;
	bottom:0px;
	background:#C80000;
	color:#FFF;
	font-size:9px;
	line-height:10px;
}

.bg-gold {
  background-color: #C4C300 !important;
}

.bg-silver {
  background-color: #868686 !important;
}

.bg-bronze {
  background-color: #C86827 !important;
}

.bg-honorable {
  background-color: #80A0D0 !important;
}

.bg-honorable16 {
  background-color: #A0C0D0 !important;
}

.bg-honorable32 {
  background-color: #B0E0D0 !important;
}

.bg-honorable64 {
  background-color: #C0FFD0 !important;
}

.erreur{
	font-size : 15px;
	padding: 5px 0 0 10px;
	line-height:150%;
	vertical-align:top;
	color:#F33;
}

.FondBlanc{background-color:#FFFFFF;}

.FondBleuEmbourg{background-color:#5080C0;}

.FondGris{background-color:#F5F5F5;}

.FondGrisAlternatif{background-color:#C5C5C5;}

.LienCompet{
	color:#000000;
	text-decoration:none;
}

.LienCompet:hover{
	color:#000000;
	font-weight: bold;
	text-decoration:none;
}

.MenuEmbourg
{
	background-color:#F5F5F5;
	font-size: 1.1rem;
}

.MenuEmbourg a
{
	color: #5080C0;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-style: normal;
}

.MenuEmbourg a:hover
{
	color: #5080C0;
	font-style: italic;
}

.BoutonMenu {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.Signature{
	margin-left: 15px;
	font-style: italic;
}

.TableCompets{
	border: 1px solid #000000;
	border-collapse: separate;	
	-moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
	border-radius : 10px;
	font-size:15px;
}

.TexteBlanc{color: white;}

.TexteBlanc a {color: white; text-decoration: underline;}

.TexteBlanc a:hover {color: white; text-decoration: underline;}

.TexteBleuEmbourg{color: #5080C0;}

.TitrePage
{
	color: #5080C0;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-weight:bold;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}